html {
	position: relative;
	height: 100%;
}
body {
	position: relative;
	height: auto;
	/*background: #fff url('../img/bg-page.gif') no-repeat 50% 0px;*/
}
table
{
	font-size: 15px;
	margin-bottom: 20px;
}
tr td
{
	padding: 5px 0;
}
.wrap_main {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: #dd3b3b;
	background: #dd3b3b url('../img/bg-page.gif') no-repeat 50% 100%;
}
.bg-header {
	position: absolute;
	width: 4096px;
	height: 600px;
	top: 0px;
	left: 50%;
	margin-left: -1568px;
	background: transparent url('../img/bg-page-header.png') no-repeat 50% 0px;
}
.wrap_content {
	position: relative;
	min-height: 600px;
}
.wrap_content > header {
	position: relative;
	height: 180px;
}
.wrap_content > header #logo img {
	position: absolute;
	left: 0px;
	top: 64px;
}
.wrap_content > header .logo {
	position: relative;
	top: 30px;
	left: 0px;
	display: block;
}
.wrap_main footer {
	position: relative;
	height: 101px;
	/*background: transparent url('../images/bg-foot.gif') repeat top left;*/
}
.wrap_main footer .text {
	position: absolute;
	right: 26px;
	top: 59px; 
	color: #5a5a5a;
}
.wrap_main footer .text a
{
	color: #5a5a5a;
	text-decoration: none;
}
.wrap_main footer .text a:hover
{
	border-bottom: 1px dotted;
}
footer .blis
{
	background: url(../img/blis-icon.png) no-repeat;
	width: 19px;
	height: 19px;
	display: block;
	position: absolute;
	top: 57px;
	right: 0;
}
.wrap_main .bg-footer {
	position: absolute;
	width: 4096px;
	height: 101px;
	bottom: 0px;
	left: 50%;
	margin-left: -1568px;
	background: transparent url('../img/bg-page-footer.png') no-repeat 50% 100%;
}
.wrap_main header.grid_24 {
	width: 960px;
	margin: 0px;
}
nav {
	position: absolute;
	width: 100%;
	height: 55px;
	bottom: 0px;
	left: 0px;
}
nav ul {
	position: relative;
	height: 55px;
	left: 0px;
	top: 0px;
	background: #000;
	border-radius: 5px 5px 0px 0px;
	padding-left: 10px;
}
nav li {
	position: relative;
	display: inline;
	float: left;
	padding-left: 20px;
	padding-right: 19px;
	padding-left: 20px;
	padding-right: 21px;
	padding-right: 17px;
	height: 55px;
} 
nav a {
	color: #fff;
	height: 55px;
	line-height: 55px;
	display: block;
	position: relative;
	font-size: 16px;
	letter-spacing: 1px;
	font-style: normal;
}
nav a.current,
nav li.active a,
nav a:hover {
	color: #dd3b3b;
	transition: color 250ms;
	-moz-transition: color 250ms;
	-webkit-transition: color 250ms;
}
.hero {
	position: relative;
	top: 0px;
	margin: 0px;
	width: 960px;
	height: 298px;
	background: #000;
}
.hero.grid_24 
{
	width: 960px;
}
.grid_24.flush {
	width: 960px;
	margin: 0px;
	left: 0px;
}
.linkimages {
	position: relative;
	margin-top: 28px !important;
}
.linkimages img {
	display: inline;
	float: left;
}
.linkimages a:first-child img {
	border-left: none;
}
.contentbody {
	position: relative;
	background: #fff;
	min-height: 100px;
	margin-top: 28px !important;
}
.contentbody .grid_8 {
	position: relative;
	padding-top: 37px;
	padding-bottom: 15px;
	padding-left: 35px;
	padding-right: 35px;
	margin-right: 0px;
	margin-left: 0px;
	width: 250px;
}
.contentbody .map {
}
.contentbody .map {
	display: block;
	position: relative;
}
.map_link {
	position:relative;
	display: inline-block;
}
.map_link .map_fade {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2) inset, 0 0 22px rgba(0, 0, 0, 0.2) inset;
}
.memberof .moveup {
	margin-top: -20px;
}
.memberof {
	height: 107px;
	background: #5a5a5a url('../img/bg-membership.png') repeat-x top left;; 
	margin-top: 28px !Important;
	
}
.memberof > div {
}
.memberof img {
	display: inline;
	float: left;
	margin-left: 25px;
}
.memberof .membership {
	padding-top: 30px;
	margin-left: 35px;
	padding-right: 35px;
}
.memberof .affiliates {
	padding-top: 30px;
	margin-left: 15px;
}
.memberof .affiliates {
	width: 560px;
}
.memberof .affiliates .grid_10 {
	width: 440px;
}
.memberof .affiliates .grid_10 img {
	margin-left: 22px;
}
.memberof .affiliates .grid_10 .first {
	margin-left: 0px;
	margin-top: -13px;
}
.contentbody {
	/*margin-top: 0px !important;	*/
}
.page-home .contentbody {
	margin-top: 28px !important;	
}
.contentbody .inner {
	padding: 35px;
}
.contentbody .staff_list li {
	list-style-type: none;
	border-bottom: 1px dotted #ccc;
}
.contentbody .staff_list .row {
	padding-bottom: 1em;
	display: block;
}
.contentbody .staff_list {
	padding-left: 0px;
	padding-top: 1em;
}
.staff_list li {
	margin-top: 2em;
}
.staff_list .bio {
	margin-top: 1em;
}
.staff_list li:first-child {
	margin-top: 0px;
}
.staff-wrap
{
	border-bottom: 1px dashed #BBBBBB;
    margin-bottom: 40px;
    padding-bottom: 20px;
}
.staff-wrap h2
{
	margin-top: 0 !important;
}
.staff-wrap i
{
	color: #777;
}
/**
	typography
**/
html {
	font-size: 62.5%;
}
body {
	font-family: "proxima-nova", Arial, sans-serif;
	font-size: 13px;
}
.memberof {
	color: #fff;
	font-size: 14px;
}
.contentbody ul {
	padding-left: 1.5em;
}
.contentbody span.label {
	font-weight: 700;
}
.contentbody a:visited { color: #df2222; }


h2,
.page-contact h2,
.contentbody a { color: #df2222; }
.contentbody ul,
p {
	padding-bottom: 1em;
	font-family: "proxima-nova-n4", "proxima-nova", Arial, sans-serif;
}
.contentbody h1+h2,
.contentbody h2+p {
	margin-top: 0.4em;
}
strong {
	font-weight: 700;
	font-family: "proxima-nova-n7", "proxima-nova", Arial, sans-serif;
}
span.physiofit {
	display: inline-block;
	width: 128px;
	height: 14px;
	background: transparent url('../img/physiofit-text.png') no-repeat 50% 50%;
	text-indent: -9999px;
	overflow: hidden;
	position: relative;
	top: 1px;
}
h1,h2,h3,h4,h5 {
	font-weight: 700;
	font-family: "proxima-nova-n7", "proxima-nova", Arial, sans-serif;
}
.contentbody h2 {
	font-size: 15px;
	font-size: 18px;	
	font-weight: 700;
	margin-top: 1em;
	font-family: "proxima-nova-n7", "proxima-nova", Arial, sans-serif;
	margin-bottom: 12px;
}
.contentbody h1 {
	font-size: 18px;
	font-weight: 700;
	/*text-transform: uppercase;*/
	font-family: "proxima-nova-n7", "proxima-nova", Arial, sans-serif;
	background: url(../img/title-bg.png) no-repeat;
	color: #fff;
	height: 58px;
	line-height: 58px;
	width: 925px;
	margin: -35px 0 30px -35px;
	padding-left: 35px;
	text-transform: uppercase;
}
.page-home .contentbody h1 {
	text-transform: uppercase;
	font-weight: 700;
	font-family: "proxima-nova-n7", "proxima-nova", Arial, sans-serif;
	background: none;
	color: #222;
	width: auto;
	line-height: normal;
	height: auto;
	margin: 0 0 8px 0;
	padding: 0;
}
.contentbody h1 em {
	color: #dd3b3b; 
	font-weight: 700;
	font-family: "proxima-nova-n7", "proxima-nova", Arial, sans-serif;
	
}
.contentbody h3
{
	color: #777;
	font-size: 16px;
	margin-bottom: 8px;
}
.contentbody h4
{
	font-size: 15px;
	margin-bottom: 8px;
}
.contentbody li {
	list-style-type: disc;
}
.contentbody li,
.contentbody p {
	font-size: 15px;
	line-height: 24px;
}
nav a  {
	font-size: 17px;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-family: "proxima-nova-n7", "proxima-nova", Arial, sans-serif;
}
.page-contact .contentbody h2 {
	font-size: 20px;
	padding-bottom: 0.25em;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 1em;
}
.page-payment.options .contentbody p img,
.page-services .contentbody p img {
	margin-top: 1em;
	margin-right: 1em;
	display: inline-block;
}
.date-block,
.date-block span
 {
	position: relative;
	display: inline-block;
}
.date-block {
	width: 400px;
}
.date-block .row {
	width: 400px;
}
.date-block .row .c1 {
	width: 250px;
	display: inline;
	float: left;
	margin-right: 10px;
}
span.clear {
	display: block;
	clear: both;
}
.row.position .label,
.row.name .label {
	display: none;
}
.row.name { 
	font-size: 18px;
	color: #df0202;
	font-weight: 700;
	font-family: "proxima-nova-n7", "proxima-nova", Arial, sans-serif;
}
.row.name { 
	padding-bottom: 0em !important;
}
.row.position {
	color: #999;	
	font-style: italic;
	font-weight: light; 
	line-height: 1.2em;
}
.row.location {
	white-space: nowrap !important;
}
.row.location br {
	display: none;
}
.page-contact .thumbs .thumb {
	display: inline;
	float: left;
	border: 1px solid #ccc;
	padding: 5px;
	margin-right: 10px;
	margin-top: 10px;
}
.page-contact .thumbs .thumb img {
	display: block;
}
.contact-map {
	
	width: 610px;
	height: 210px;
	position: relative;
	display: block;
}
.contact-map
{
float: right;
width: 610px;
margin-top: -142px;
}
